lp:lowmem

Created by Colin Watson on 2011-01-18 and last modified on 2017-03-30
Get this branch:
bzr branch lp:lowmem

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Installer Team
Project:
lowmem
Status:
Abandoned

Import details

Import Status: Failed

This branch is an import of the HEAD branch of the Git repository at git://anonscm.debian.org/d-i/lowmem.

The import has been suspended because it failed 5 or more times in succession.

Last successful import was on 2018-05-31.

Import started on 2018-06-04 on izar and finished on 2018-06-04 taking 15 seconds — see the log
Import started on 2018-06-02 on alnitak and finished on 2018-06-02 taking 15 seconds — see the log
Import started on 2018-06-01 on izar and finished on 2018-06-01 taking 15 seconds — see the log
Import started on 2018-06-01 on alnitak and finished on 2018-06-01 taking 15 seconds — see the log

Whiteboard

20110524 maxb URL adjusted for Alioth move

Recent revisions

182. By Christian Perrier on 2017-03-30

releasing package lowmem version 1.45

181. By Samuel Thibault <email address hidden> on 2017-02-11

Update lowmem limits

180. By Christian Perrier on 2016-02-12

releasing package lowmem version 1.44

179. By Colin Watson on 2016-01-29

Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

178. By Christian Perrier on 2015-05-07

releasing version 1.43

177. By Samuel Thibault <email address hidden> on 2015-05-07

Update lowmem limits for hurd-i386.

176. By Christian Perrier on 2014-09-07

releasing version 1.42

175. By Christian Perrier on 2014-09-07

Document the added lintian override

174. By Christian Perrier on 2014-09-07

Merge branch 'master' of git://git.debian.org/git/d-i/lowmem

173. By Christian Perrier on 2014-09-07

Add a lintian override for not using po-debconf, which is on purpose

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.